#
# Build of KDE Plasma desktop together with KWinFT
#
template: default-cmake

projects:
    - kde:
        structure:
          enabled: true
          plugin: kde
          branch-group: kf5-qt5
          git origin update: true
          selection:
            - kde/workspace
            - kde/kdeutils/kwalletmanager
            - kdeconnect-kde
    - template kwinft
    - script kwinft-adapt
